
h4 {
  line-height: 27px;
  letter-spacing: normal;
  font-size: 1.4em;
  font-weight: 400;
  margin-right: 0px;
  margin-bottom: 14px;
  margin-left: 0px;
  color: #008d65;
  font-family: inherit;
}

p {
  font-family: inherit;
  font-size: 16px;
  color: #777;
  line-height: 20px;
  margin: 0 0 8px 0;
}

p strong {
  color: #777;
  font-weight: bold;
}

p a {
  text-decoration: none;

}

p a:hover {
  text-decoration: underline;
}



.board {
  position: absolute;
  width: 128px;
  height: 128px;
  background-color: #01744d;
  margin: 3px;
}

.board .dot {
  position: absolute;
  background-color: #040;
}

.board .d0,
.board .d1,
.board .d2,
.board .d3,
.board .d4 {
  position: absolute;
  background: url(./img/disc24.png) no-repeat;
  width:16px;height:16px;
   background-size: 100% auto;
}


.board .d0 { background-position: 0    0px; }
.board .d1 { background-position: 0  -16px; color: white;}
.board .d2 { background-position: 0  -32px; color: black;}
.board .d3 { background-position: 0  -48px; color: white;}
.board .d4 { background-position: 0  -64px; color: black;}

.board-container {
  display: flex;
  align-items: flex-start;
  margin-bottom: 20px;
}
.boardframe {
  min-width: 134px;
  height: 134px;
  background-color: #1c1c1c;
  margin: 0 0;
}

.board-info {
 // vertical-align: top;
  margin-left:15px;
  max-width: 210px;
    display: flex;
  flex-direction: column;
}

.boardframe .zahyox,
.boardframe .zahyoy {
  position: absolute;
  font-size: 10px;
  color: white;
}

.boardframe .zahyox {
  height: 8px;
  line-height: 8px;
  text-align: center;
}

.boardframe .zahyoy {
  width: 8px;
  text-align: center;
}
